#astroid-header a.active, #astroid-header a:hover, #astroid-header a:active, #astroid-header a:focus {
  color: var(--as-main-menu-link-active-color);
}
.megamenu-container.nav-submenu-container {
  border: 1px solid var(--bs-border-color);
}
.menu.access {
  display: flex!important;
}
#astroid-header .soporte li a, #astroid-sticky-header .soporte li a {
  padding-right:0;
}
#astroid-header .menu.access a, #astroid-sticky-header .menu.access a, #astroid-offcanvas .menu.access a {
  border: 1px solid var(--bs-link-color);
  color: var(--bs-link-color);
  background-color: #f9f9f9;
  margin-right: 20px;
  padding: 0 10px;
  height: 38px
}
#astroid-offcanvas .menu.access {justify-content: space-between;}
#astroid-offcanvas .menu.access li {
  width: 45% !important;
  display: block !important;
}
#astroid-offcanvas .menu.access a {
  width: 100%!important;
  text-align: center;
  line-height: 36px!important;
  margin-right: 0;
}
#astroid-offcanvas ul.uk-nav-sub.nav-child.dropdown-menus.menu_open {
  margin-top: 60px;
}
#astroid-offcanvas .astroid-mobilemenu-container .astroid-mobilemenu-inner ul li.menu-item.menu-go-back {margin-top:0;}
.astroid-framework #astroid-header .nav-item-submenu, .astroid-framework #astroid-header .nav-item-submenu .as-menu-item {
  font-size: 1em;
}
ul.menu-module li {
  padding: 10px 10px !important;
}
.astroid-header .offcanvas-button {
  min-width: 0;
  margin-left: 0 !important;
}
.astroid-offcanvas .burger-menu-button .close-offcanvas .inner {
  left:22%;
}
.burger-menu-button .inner,
.burger-menu-button .inner::before,
.burger-menu-button .inner::after {
  width: 15px!important;
}
.astroid-offcanvas .astroid-mobilemenu-container .astroid-mobilemenu-inner .menu-item a, .astroid-offcanvas .menu-indicator {
  padding: 5px;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 400;
}
.menu .menu_open {
    display: block !important;
}
.astroid-offcanvas .burger-menu-button {
  position: fixed;
  z-index: 9;
  border-bottom: 1px solid var(--as-dropdown-menu-hover-bg-color);
}
section#offcanvas-section .sppb-row-container {
  margin-top: 75px;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
section#offcanvas-section .sppb-row-container .sppb-addon-single-image {
  position: fixed;
  z-index: 999999;
  top: 5px;
}
section#offcanvas-section form.form-search {
  padding-right: 0;
}
section#offcanvas-section form.form-search .awesomplete {
  width: calc(100% - 46px) !important;
}
div.mod-languages .btn-group, div.mod-languages .btn-group button, .astroid-framework div.mod-languages ul li.lang-active, body div.mod-languages ul.lang-block>li {
  background-color: #f9f9f9;
}
.mod-languages button.btn:hover {
  border-color: #2982ae;
}
section#offcanvas-section .mod-languages {
  width: auto;
  padding: 20px 0 10px;
}
section#offcanvas-section  div.mod-languages .btn-group {
  margin: 0;
  display: block;
}
section#offcanvas-section  div.mod-languages .btn-group button {
  width: 100%;
  line-height: 38px;
  text-align: left;
  border-radius: 0;
}
section#offcanvas-section  div.mod-languages .btn-group img {
  vertical-align:baseline;
}
section#offcanvas-section  div.mod-languages dropdown-toggle::after {
  position: absolute;
  right: 10px;
  top: 17px;
}
section#offcanvas-section  div.mod-languages ul.lang-block.dropdown-menu {
  width: 100%;
}
#astroid-offcanvas .astroid-mobilemenu-container .astroid-mobilemenu-inner .menu-item {
  border-bottom: 0;
  line-height: 32px;
}
#astroid-offcanvas .astroid-mobilemenu-container .astroid-mobilemenu-inner ul>li.menu-item:first-child {
  border-top: 0;
}
#astroid-offcanvas .astroid-mobilemenu-container .astroid-mobilemenu-inner .menu-item a, #astroid-offcanvas .astroid-mobilemenu-container .astroid-mobilemenu-inner .menu-item span.separator, #astroid-offcanvas .astroid-mobilemenu-container .astroid-mobilemenu-inner .menu-item span.nav-header {
  width: auto;
  display: inline-block;
}
#astroid-offcanvas .astroid-mobilemenu-container .astroid-mobilemenu-inner .menu-item .menu-indicator {
  display: inline-block;
  border: 0;
  text-align: left;
}
#astroid-offcanvas ul.uk-nav-sub.nav-child.dropdown-menus.menu_open {text-transform: uppercase;}
#astroid-offcanvas .astroid-mobilemenu-container .astroid-mobilemenu-inner .dropdown-menus .dropdown-menus-item {
  padding-left: 30px;
}